* {
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    background-image: url(../Images/Untitled.png);
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: large;
}

header {
    padding: 10px;
    text-align: center;
    background: #6a91c8;
}

.Navbar ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #2b2e47;
    display: flex;
}

.Navbar ul li {
    float: left;
}

.Navbar ul li a {
    display: block;
    color: white;
    padding: 14px 16px;
    text-decoration: none;
}

.Navbar ul li a:hover:not(.Active) {
    background-color: #020124;
}

.Navbar ul li a.Active {
    background-color: #6a91c8;
}

#headerpfp {
    border-radius: 50%;
    height: 100px;
    width: 100px;
}

footer {
    padding: 20px;
    text-align: center;
    background: #2b2e47;
    color: white;
    font-size: small;
}

.Content {
    padding-top: 20px;
    display: block;
}

.Side {
    display: none;
}

.Main {
    display: block;
    width: 70%;
    background-color: #a7bede;
    padding: 20px;
    border-radius: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.MusPlayer {
    display: block;
    background-color: #515887;
    color: white;
    width: 400px;
    height: 120px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    border-radius: 20px;
    font-size: medium;
    padding: 10px;
}

#PlayerControls {
    position: relative;
    float: right;
    bottom: 30px;
    cursor: pointer;
}

#BTT {
    display: flex;
    background-color: #515887;
    width: 130px;
    height: 110px;
    position: fixed;
    bottom: 20px;
    right: -160px;
    border-radius: 20px;
    font-size: medium;
    padding: 10px;
    transition: right 0.8s;
    text-decoration: none;
    align-content: center;

}

#BTTButt {
    width: 90px;
    height: 90px;
}